Bug 969014 - [abrt] evince-3.4.0-2.fc17: pixman_image_unref: Process /usr/bin/evince was killed by signal 6 (SIGABRT)
[abrt] evince-3.4.0-2.fc17: pixman_image_unref: Process /usr/bin/evince was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Kašík
Fedora Extras Quality Assurance
abrt_hash:10ac827247952c59b4617f0e3e9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-30 09:20 EDT by Cielito
Modified: 2013-08-01 01:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:14:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (113.78 KB, text/plain)
2013-05-30 09:20 EDT, Cielito
no flags Details
File: cgroup (131 bytes, text/plain)
2013-05-30 09:20 EDT, Cielito
no flags Details
File: core_backtrace (3.28 KB, text/plain)
2013-05-30 09:20 EDT, Cielito
no flags Details
File: dso_list (9.04 KB, text/plain)
2013-05-30 09:20 EDT, Cielito
no flags Details
File: environ (1.36 KB, text/plain)
2013-05-30 09:20 EDT, Cielito
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-30 09:20 EDT, Cielito
no flags Details
File: maps (46.74 KB, text/plain)
2013-05-30 09:21 EDT, Cielito
no flags Details
File: open_fds (1.85 KB, text/plain)
2013-05-30 09:21 EDT, Cielito
no flags Details
File: proc_pid_status (929 bytes, text/plain)
2013-05-30 09:21 EDT, Cielito
no flags Details
File: var_log_messages (763 bytes, text/plain)
2013-05-30 09:21 EDT, Cielito
no flags Details
File: xsession_errors (48.01 KB, text/plain)
2013-05-30 09:21 EDT, Cielito
no flags Details

  None (edit)
Description Cielito 2013-05-30 09:20:25 EDT
Description of problem:
Printing with evince

Version-Release number of selected component:
evince-3.4.0-2.fc17

Additional info:
backtrace_rating: 4
cmdline:        evince '/home/giacomob/Scrivania/BBG - 30.05.13/Staz.30/Gr.5/71003005010.pdf'
crash_function: pixman_image_unref
executable:     /usr/bin/evince
kernel:         3.8.13-100.fc17.x86_64
runlevel:       unknown
uid:            1000
ureports_counter: 1

Truncated backtrace:
Thread no. 1 (10 frames)
 #5 pixman_image_unref at pixman-image.c:213
 #6 _composite_spans at cairo-image-surface.c:3524
 #7 _clip_and_composite at cairo-image-surface.c:2325
 #8 _clip_and_composite_polygon at cairo-image-surface.c:3577
 #10 _cairo_image_surface_stroke at cairo-image-surface.c:3678
 #11 _cairo_surface_stroke at cairo-surface.c:2205
 #13 _cairo_gstate_stroke at cairo-gstate.c:1166
 #15 INT_cairo_stroke_preserve at cairo.c:2406
 #16 INT_cairo_stroke at cairo.c:2379
 #17 CairoOutputDev::stroke at CairoOutputDev.cc:711
Comment 1 Cielito 2013-05-30 09:20:39 EDT
Created attachment 754845 [details]
File: backtrace
Comment 2 Cielito 2013-05-30 09:20:42 EDT
Created attachment 754846 [details]
File: cgroup
Comment 3 Cielito 2013-05-30 09:20:46 EDT
Created attachment 754847 [details]
File: core_backtrace
Comment 4 Cielito 2013-05-30 09:20:50 EDT
Created attachment 754848 [details]
File: dso_list
Comment 5 Cielito 2013-05-30 09:20:53 EDT
Created attachment 754849 [details]
File: environ
Comment 6 Cielito 2013-05-30 09:20:56 EDT
Created attachment 754850 [details]
File: limits
Comment 7 Cielito 2013-05-30 09:21:01 EDT
Created attachment 754851 [details]
File: maps
Comment 8 Cielito 2013-05-30 09:21:05 EDT
Created attachment 754852 [details]
File: open_fds
Comment 9 Cielito 2013-05-30 09:21:09 EDT
Created attachment 754853 [details]
File: proc_pid_status
Comment 10 Cielito 2013-05-30 09:21:13 EDT
Created attachment 754854 [details]
File: var_log_messages
Comment 11 Cielito 2013-05-30 09:21:18 EDT
Created attachment 754855 [details]
File: xsession_errors
Comment 12 Fedora End Of Life 2013-07-03 21:06:20 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2013-08-01 01:14:38 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.